Page MenuHomePhabricator

[ui] Refactor toolbar to improve extensibility
Closed, ResolvedPublic

Description

Refactor toolbar into its own widget to improve extensibility for further datatypes.


Version: unspecified
Severity: normal

Details

Reference
bz44745

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 1:39 AM
bzimport set Reference to bz44745.
bzimport added a subscriber: Unknown Object (MLST).
Denny created this task.Feb 7 2013, 10:52 AM

Gerrit change 49827 and Gerrit change 50151 merged.

Danwe added a comment.Mar 3 2013, 9:13 PM

This has been fixed. I just saw that there is some DOM left though. Just filed a new bug for this as bug 45673 since this is rather trivial compared to this major bug.

Gerrit change #50911 belongs to here.

Verified in Wikidata demo sprint 34